
Redmine - Patch #14005

Swedish Translation for 2.3-stable

2013-05-08 01:28 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.2   

Description

From #14003.

Associated revisions

Revision 11798 - 2013-05-08 01:37 - Toshi MARUYAMA

Swedish Translation for 2.3-stable updated by Nicklas Holm (#14003, #14005)

Revision 11801 - 2013-05-08 03:36 - Toshi MARUYAMA

Merged r11798 from trunk to 2.3-stable (#14003, #14005)

Swedish Translation for 2.3-stable updated by Nicklas Holm.

History

#1 - 2013-05-08 05:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in.

Files

sv-2.3-stable.diff 1.99 KB 2013-05-07 Toshi MARUYAMA
